#include "CoreInboxBodyWidget.h"

class UInboxItemViewData;

void UCoreInboxBodyWidget::SetData_Implementation(const UInboxItemViewData* viewData)
{

}

UCoreInboxBodyWidget::UCoreInboxBodyWidget()
{
	this->_preConstructedItemsCount = 5;
	this->_sectionWidgetClass = NULL;
}
